/* Browse web media object */
"lsMediaObjectViewMenuItemBrowse" = "Tarayıcı";

/* Media object menu item for copy */
"lsMediaObjectViewMenuItemCopy" = "Kopyala";

/* Media object menu item for cut */
"lsMediaObjectViewMenuItemCut" = "Kes";

/* Media object menu item for delete */
"lsMediaObjectViewMenuItemDelete" = "Sil";

/* Media object menu item for enabling text wrap */
"lsMediaObjectViewMenuItemDisableTextWrap" = "Metin Sarmayı Devre Dışı Bırak";

/* Media object menu item for edit */
"lsMediaObjectViewMenuItemEdit" = "Düzenle";

/* Media object menu item for enabling text wrap */
"lsMediaObjectViewMenuItemEnableTextWrap" = "Metin Sarmayı Etkinleştir";

/* Media object menu item for paper */
"lsMediaObjectViewMenuItemPaper" = "Kağıt";

/* Copy Selection */
"lsMenuItemCopy" = "Kopyala";

/* Cut Selection */
"lsMenuItemCut" = "Kes";

/* Show a definition for the currently selected text. */
"lsMenuItemDefine" = "Tanımla";

/* Delete Selection */
"lsMenuItemDelete" = "Sil";

/* For duplicating notes. */
"lsMenuItemDuplicate" = "Çoğalt";

/* Sets the zoom of the note so that there is no left or right margin. */
"lsMenuItemFitWidth" = "Genişliği Sığdır";

/* For hiding the right panel containing text or handwriting styles, depending on the input mode */
"lsMenuItemHideFormat" = "Biçimi Gizle";

/* For hiding the user's library of notes */
"lsMenuItemHideLibrary" = "Kitaplığı Gizle";

/* For hiding the right panel containing the page navigator, a list of all pages in a note */
"lsMenuItemHidePageNavigator" = "Sayfa Gezginini Gizle";

/* For hiding the playback timeline for a note's recordings */
"lsMenuItemHidePlayback" = "Oynatmayı Gizle";

/* Prevents the selected word from being considered as misspelled. */
"lsMenuItemIgnoreSpelling" = "Yazım Hataları";

/* Insert Text Box */
"lsMenuItemInsertTextBox" = "Metin Kutusu Ekle";

/* Learn Spelling */
"lsMenuItemLearn" = "Öğren";

/* Learn Spelling */
"lsMenuItemLearnSpelling" = "Yazım Hatalarını Öğren";

/* copy Mac handwriting selection */
"lsMenuItemMacCopyHandwriting" = "Kopyala";

/* cut Mac handwriting selection */
"lsMenuItemMacCutHandwriting" = "Kes";

/* delete Mac handwriting selection */
"lsMenuItemMacDeleteHandwriting" = "Sil";

/* Deselect Mac handwriting selection */
"lsMenuItemMacDeselectHandwriting" = "Seçimi Kaldır";

/* Flip Mac handwriting selection horizontally */
"lsMenuItemMacFlipHorizontalHandwriting" = "Yatay Olarak Çevir";

/* Flip Mac handwriting selection vertically */
"lsMenuItemMacFlipVerticalHandwriting" = "Düşey Olarak Çevir";

/* bookmarks a page from the page manager on Mac */
"lsMenuItemMacPageManagerAddBookmark" = "Yer İşareti Ekle";

/* bookmarks multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerAddBookmarks" = "Yer İşaretleri Ekle";

/* Inserts a page from the page manager on Mac */
"lsMenuItemMacPageManagerAddPage" = "Sayfa Ekle";

/* clears a page from the page manager on Mac */
"lsMenuItemMacPageManagerClearPage" = "Sayfayı Temizle";

/* clears multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerClearPages" = "Sayfaları Temizle";

/* removes a bookmark from a page from the page manager on Mac */
"lsMenuItemMacPageManagerRemoveBookmark" = "Yer İşaretini Kaldır";

/* removes bookmarks from multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerRemoveBookmarks" = "Yer İşaretlerini Kaldır";

/* Reset Mac handwriting selection */
"lsMenuItemMacResetHandwriting" = "Sıfırla";

/* Rotate Mac handwriting selection 180 degrees */
"lsMenuItemMacRotate180Handwriting" = "180° Döndür";

/* Rotate Mac handwriting selection 90 degrees left */
"lsMenuItemMacRotateLeft90Handwriting" = "90° Sola Döndür";

/* Rotate Mac handwriting selection 90 degrees right */
"lsMenuItemMacRotateRight90Handwriting" = "90° Sağa Döndür";

/* Restyle Mac handwriting selection */
"lsMenuItemMacStyleHandwriting" = "Stil";

/* For creating new dividers */
"lsMenuItemNewDivider" = "Yeni Bölen";

/* For creating new subjects */
"lsMenuItemNewSubject" = "Yeni Konu";

/* No suggestions found for selection. */
"lsMenuItemNoGuessesFound" = "Hiç Tahmin Yok";

/* No suggestions found for selection */
"lsMenuItemNoReplacementsFound" = "Yerine Konacak Öğe Bulunamadı";

/* Paste Selection */
"lsMenuItemPaste" = "Yapıştır";

/* Pause speaking the currently selected text. */
"lsMenuItemPause" = "Duraklat";

/* To rename generic things things */
"lsMenuItemRename" = "Yeniden Adlandır";

/* Replace Selection With Suggestion */
"lsMenuItemReplace" = "Değiştir";

/* Set Selection */
"lsMenuItemSelect" = "Seç";

/* Select All */
"lsMenuItemSelectAll" = "Tümünü Seç";

/* For showing the right panel containing text or handwriting styles, depending on the input mode */
"lsMenuItemShowFormat" = "Biçim Ekle";

/* For showing the user's library of notes */
"lsMenuItemShowLibrary" = "Kitaplığı Göster";

/* For showing the right panel containing the page navigator, a list of all pages in a note */
"lsMenuItemShowPageNavigator" = "Sayfa Gezginini Göster";

/* For showing the playback timeline for a note's recordings */
"lsMenuItemShowPlayback" = "Oynatmayı Göster";

/* Speak currently selected text. */
"lsMenuItemSpeak" = "Konuş";

/* Style Selected Handwriting */
"lsMenuItemStyle" = "Stil";

/* Insert Text Box */
"lsMenuItemTextBox" = "+Metin Kutusu";

/* Reinstates spellchecking on an ignored word. */
"lsMenuItemUnignoreSpelling" = "Yazım Hatalarını Yeniden Gör";

/* This string is used as a menu item for the spellchecker.  It appears when the user selects a word that he had previously told the spellchecker to learn.  For example, the text 'asdfgh' is normally considered a misspelling by the spellchecker and will appear with a red underline to indicate that it is not correctly spelled.  If the user considers it a correctly spelled word, however, he can highlight the word and select 'Learn' to indicate that the spelling is valid.  If the user changes his mind later, he can highlight the word again and select 'Unlearn' at which point the spellchecker will again consider the word misspelled.  Another option is to translate 'Forget Spelling' */
"lsMenuItemUnlearn" = "Vazgeç";

/* Same meaning as 'lsMenuItemUnlearn' */
"lsMenuItemUnlearnSpelling" = "Yazım Hatalarını Unut";

/* Text for zoom menu item for tap+hold to zoom.  Only appears to prompt user if tap to zoom is disabled. */
"lsMenuItemZoom" = "Yakınlaştır";

/* send object backward */
"lsPaintingViewSendBackward" = "Geri Gönder";

/* send object forward */
"lsPaintingViewSendForward" = "İleri Gönder";

/* send object to the back */
"lsPaintingViewSendToBack" = "Arkaya Gönder";

/* send object to the front */
"lsPaintingViewSendToFront" = "Öne Gönder";

